# Generated by Django 4.0 on 2022-01-07 17:57

from django.db import migrations


def add_protection_officer(apps, schema_editor):
    Position = apps.get_model("seawatch_registration", "Position")
    Position(
        key="protection-officer",
        name="Protection Officer",
    ).save()


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0029_auto_20211014_1023"),
    ]

    operations = [migrations.RunPython(add_protection_officer)]
